a, div.alert-danger a, div.main-box a, div.maincontent a {
    color: #6a8347;
}
a:focus, a:hover, div.alert-danger a:hover, div.alert-danger a:focus, .main-box a:focus, div.main-box a:hover, div.maincontent a:hover, div.maincontent a:focus {
    color: #526637;
    text-decoration: underline;
}
.wrapper-fkl_source a {
    color:#C3DE9C;
}
.wrapper-fkl_source a:hover {
    color:#6a8347;
}

.header-inner {
    background: #ffe30021;
    border-radius: 15px;
}

.wrapper-fkl_source {
    background: #333 no-repeat top center;
    background-size: cover;
}
.btn-primary, .btn-danger, .btn-warning {
    color:#FFF !important;
}
.language-container a {
    color: #6a8347;
}
a.nav-current-select {
    color: #6a8347 !important;
}


.kulturfonden-round-step-ok .text {
    color: #C3DE9C;
    border-bottom: 10px solid #C3DE9C;
}
.kulturfonden-round-step-ok div.steplabel, .kulturfonden-round-step-ok .tab-arrow {
    color: #C3DE9C;
}
.current-steptab .text {
    color: #FFF;
    border-bottom: 10px solid #FFF;
}
.current-steptab .tab-arrow, .current-steptab div.steplabel {
    color: #FFF;
}
.kulturfonden-round-step-semiok .text, .kulturfonden-round-step-semiok-sum .text {
    color: #d59a74;
    border-bottom: 10px solid #D18F65;
}
.kulturfonden-round-step-semiok div.steplabel, .kulturfonden-round-step-semiok .tab-arrow  {
    color:#d59a74 !important;
}
.kulturfonden-round-step-semiok.current-steptab .text {
    color: #ff7922;
    border-bottom: 10px solid #ff7922;
}
.kulturfonden-round-step-semiok.current-steptab .steplabel {
    color:#ff7922 !important;
}